:root {
  --color-text: #f0ebe8;
  /*--color-main: #5e616d;*/
  --color-main: #33363d;
  --color-background: #322e2c;
}

#background {
  min-height: 100vh;
  /*background-color: rgba(0, 0, 0, 0.2);*/
  background-color: var(--color-background);
}

#chapter-header {
  display: flex;
  justify-content: space-between;
}
#chapter-header div {
  display: flex;
}
#chapter-header p {
  margin: 0px;
  font-size: 32px;
  font-style: italic;
}
#chapter-header a {
  width: 100px;
  height: 40px;
  font-size: 32px;
  text-decoration: none;
  color: var(--color-text);
}
#chapter-header a:hover {
  color: var(--color-main);
  background-color: var(--color-text);
}

#header {
  display: flex;
	position: fixed;
  width: 100%;
  text-align: center;
  background-color: var(--color-main);
  z-index: 1;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}


#header h1{
  letter-spacing: 16px;
  margin: 8px 0 0 16px;
}

#main {
	margin: auto;
	padding: 8px;
	padding-top: 140px;
	max-width: 1500px;
  text-align: center;
}



a {
  transition-duration: 0.1s;
  text-decoration: none;
  color: var(--color-text);
  cursor: pointer;
}

a:hover {
  color: var(--color-main);
  background-color: var(--color-text);
}

body {
  margin: 0;
  overflow-y: scroll;
  font-family: "Gill Sans", sans-serif;
  color: var(--color-text);
  background-color: var(--color-main);
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
}

h1 {
  font-size: 64px;
  margin-top: 8px;
  margin-bottom: 0;
}

h2 {
  font-size: 32px;
  margin: 16px;
  /*margin-top: 48px;*/
}

h2 p{
  font-weight: normal;
  font-style: italic;
}

h3 {
  font-size: 32px;
  margin: 8px;
}

h4 {
  font-size: 28px;
  margin: 8px;
}

li {
  text-align: left;
}

p {
  font-size: 22px;
  margin: 0;
  margin-left: 8px;
  margin-right: 8px;
}

p br {
  margin-bottom: 8px;
}



.art {
  max-width: 700px;
  margin: 8px;
  cursor: pointer;
}

.character-card {
  transition-duration: 0.3s;
  width: 265px;
  height: 515px;
  margin: 8px;
  text-align: center;
  display: flex;
  flex-direction: column;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
  transform: translateY(0px);
}
.character-card ul{
  margin: 0;
}
.character-card li{
  margin: 0;
}
.character-card p {
  font-size: 16px;
  font-style: italic;
  padding: 8px;
  margin: 0;
}
.character-card h3 {
  margin: 4px;
}
.character-card:hover {
  transition-duration: 0.1s;
  transform: translateY(-8px);
  color: var(--color-text);
}

.character-card img {
  width: 265px;
  height: 265px;
  border-top: black 1px solid;
  border-bottom: black 1px solid;
  margin: 8px 0;
  background-color: rgba(0, 0, 0, 0.2);
}

.character-card img {
  width: 265px;
  height: 265px;
  border-top: black 1px solid;
  border-bottom: black 1px solid;
  margin: 8px 0;
  background-color: rgba(0, 0, 0, 0.2);
}


.character-card-container {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 8px 32px;
  padding: 8px;
  justify-content: center;
  border: 1px solid var(--color-text);
}

.character-card-container-title {
  position: absolute;
  top: -16px;
  left: 0;
  padding: 2px;
  background-color: var(--color-background);
}


.character {
  position: fixed;
  bottom: 100%;
  left: 50%;
  width: 880px;
  height: 87%;
  max-height: 1000px;
  margin: auto;
  margin-left: -440px;
  z-index: 1;
  visibility: hidden;
  transition-duration: 0.3s;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}
.character-header {
  width: 848px;
  display: flex;
  padding: 16px;
  border-bottom: black 1px solid;
}
.character-header h1 {
  margin: auto;
  height: 60px;
  font-size: 48px;
}
.character-header a {
  position: absolute;
  right: 16px;
  width: 60px;
  height: 60px;
  font-size: 48px;
  text-align: center;
}
.character-main {
  width: 100%;
  height: calc(100% - 93px);
  overflow-y: scroll;
}
.character-main ul {
  width: 240px;
}
.character-main p {
  margin: auto;
  width: 560px;
}
.character-portrait {
  display: flex;
  background-color: rgba(0, 0, 0, 0.2);
  border-bottom: black 1px solid;
}
.character img {
  margin: auto;
}
.character li {
  font-size: 22px;
}

.chapter {
  max-width: 800px;
	margin: 16px auto;
  font-size: 20px;
  text-align: left;
  background: none;
}

.chapter br{
  margin-bottom: 20px;
}

.chapter-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.chapter-list a {
  width: 60px;
  height: 60px;
  font-size: 48px;
  text-decoration: none;
  color: var(--color-text);
}
.chapter-list a:hover {
  color: var(--color-main);
  background-color: var(--color-text);
}

.content {
  max-width: 1000px;
	margin: 8px auto;
	padding: 8px;
  font-size: 20px;
  background-color: var(--color-main);
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.2);
}
.content h4 {
  text-align: left;
}

.glossary {
  
}
.glossary li {
  font-size: 22px;
  list-style: none;
  margin-bottom: 8px;
}

.leftpara {
  text-align: left;
}

.mapInfo {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

.mapInfoBox {
  position: absolute;
}

.Blue {
  background-color: #3c4277  !important;
}

.Red {
  background-color: #603634  !important;
}
